phpWebSite up to 0.10.2 cross site scripting

entryeditHistoryDiffjsonxmlCTI

A vulnerability has been found in phpWebSite (Content Management System) and classified as problematic. Affected by this vulnerability is an unknown part. Upgrading to version 0.9.2.1 eliminates this vulnerability.

Timeline

The analysis of the timeline helps to identify the required approach and handling of single vulnerabilities and vulnerability collections. This overview makes it possible to see less important slices and more severe hotspots at a glance. Initiating immediate vulnerability response and prioritizing of issues is possible.

User

Field

Commit Conf

Approve Conf

IDCommitedUserFieldChangeRemarksModeratedReasonC
404262602/13/2019VulD...cve_assigned1320192000mitre.org02/13/2019accepted100
404264303/23/2015VulD...cvss3_vuldb_aN03/23/2015accepted60
404264203/23/2015VulD...cvss3_vuldb_iL03/23/2015accepted60
404264103/23/2015VulD...cvss3_vuldb_cN03/23/2015accepted60
404264003/23/2015VulD...cvss3_vuldb_sU03/23/2015accepted60
404263903/23/2015VulD...cvss3_vuldb_prN03/23/2015accepted60
404263803/23/2015VulD...cvss3_vuldb_rcX03/23/2015accepted90
404263703/23/2015VulD...cvss3_vuldb_rlO03/23/2015accepted90
404263603/23/2015VulD...cvss3_vuldb_eX03/23/2015accepted90
404263503/23/2015VulD...cvss2_vuldb_rcND03/23/2015accepted90
404263403/23/2015VulD...cvss2_vuldb_rlOF03/23/2015accepted90
404263303/23/2015VulD...cvss2_vuldb_eND03/23/2015accepted90
404263203/23/2015VulD...locationWebsite03/23/2015accepted90
404263103/23/2015VulD...cvss3_vuldb_uiR03/23/2015accepted90
404263003/23/2015VulD...cvss3_vuldb_acL03/23/2015accepted90
404262903/23/2015VulD...cvss3_vuldb_avN03/23/2015accepted90
404262803/23/2015VulD...cve_nvd_summaryCross-site scripting (XSS) vulnerability in phpWebSite before 1.0.0 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.mitre.org03/23/2015accepted100
404262703/23/2015VulD...cve_nvd_published1323302400mitre.org03/23/2015accepted100
404262503/23/2015VulD...cveCVE-2011-4265mitre.org03/23/2015accepted100
404262403/23/2015VulD...upgrade_version0.9.2.103/23/2015accepted100

Do you want to use VulDB in your project?

Use the official API to access entries easily!